/* 1200px */
@media only screen and (max-width: 1399px){
    .headerTop { font-size: 15px; padding-block: 6px; }
    .logo { max-width: 250px; }
    .nav_menu ul{font-size: 17px; column-gap: 30px;}
    .column-gap{ column-gap: calc(1.5vw + 10px); }
    .column-gap-2{ column-gap: calc(2.2vw + 12px); }
    .column-gap-3{ column-gap: calc(3.3vw + 16px); }
    [class*="rj-btn-"]{font-size: 17px; height: 44px; line-height: 44px;}
    .inner_banner .bannerBox{ min-height: 240px; padding-top: 60px; }
    .bannertext .heading { font-size: 44px; }
    .highlight-text{margin-bottom: 15px;}
    .bannertext .highlight-text{ font-size: 16px; }
    .shadow-heading::before{top: 34px;}
    .rj-count-text{font-size: 30px;}
    .productBox .subtitle{font-size: 16px;}
    .breadcrumb-list{padding: 8px 24px; font-size: 16px;}
    .form-control{height: 44px;}
    .categories-dropdown{width: 260px;}
    .categoryDropdown-list li a{font-size: 16px;}
    .mainFooter .logo { max-width: 280px; }
    .upperft .ftlist li{font-size: 16px;}
    .ft_content::before{right: 0;}
    .copyright{margin-top: 20px; font-size: 15px;}
    .rj_box{font-size: 15px;}
    .rj_box.benifitsBox{ font-size: 13px; padding: 20px; }
    .tab-button span{font-size: 16px;}
    .heading{font-size: 36px;}
    .title{font-size: 32px;}
    .headtag{font-size: 28px;}
    .subheading{ font-size: 20px; }
    .subtitle{ font-size: 18px;}
    .subtag{ font-size: 17px;}
    h1 {font-size: 32px;}
    h2 {font-size: 28px;}
    h3 {font-size: 24px;}
    h4 {font-size: 20px;}
    h5 {font-size: 18px}
    h6 {font-size: 16px}
    body{font-size: 16px;}
    .faqPage .sk_toggle{margin: 40px 0 16px;}
    .product-details{font-size: 17px;}
    .productdetails-page .product_img #sync2 figure{max-width: 80px;}
    label{font-size: 17px;}
    .incrementDecrement [class*="btn-"], .incrementDecrement .form-control{height: 44px; font-size: 16px;}
    .quick_view .form-box .side-title h6{font-size: 16px;}
    .productListView .productBox{ grid-template-columns: repeat(1, 240px 1fr); }
    .cart-product .subtitle{font-size: 18px;}
    .product-table-name{width: 55%;}
    [class*="rj-btn-"].lg{font-size: 18px; height: 50px; line-height: 50px; padding: 0 30px; min-width: 180px;}
    .contactPage .left_wrap{padding-right: 30px; font-size: 18px;}
    .error_section{font-size: 20px;}
}


/* 1170px */
@media only screen and (max-width: 1199px){
    /* =====Home page responsive starts here===== */
    .nav_menu ul{font-size: 15px; column-gap: 16px;}
    .nav_menu > ul > li > a { line-height: 42px; font-size: 16px; }
    .bannertext .heading { font-size: 36px; }
    .inner_banner .bannertext .heading{font-size: 40px;}
    .rj-count-text { font-size: 20px; } .rj_box { font-size: 14px; line-height: 1.7em; }
    .productBox .subtitle { font-size: 15px; }
    .rj_box .price { font-size: 17px; }
    .rj_content { margin: 0 0 30px; }
    .testimonial { padding: 30px 0; }
    .ft_content::before { right: 10px; }
    [class*="rj-btn-"]{min-width: 140px; font-size: 16px; padding: 0 20px;}
    .categories-dropdown{width: 250px;}
    .dropdoen-text{padding-block: 16px;}
    .user-mini-dashborad{font-size: 15px;}
    .user-mini-dashborad .column-gap-2{column-gap: 24px;}
    .enquire_form .modalbtn{margin-right: -63px;}
    .upperft .ftlist i{width: 40px; height: 40px;}
    .column-5 .rowColumn{width: 25%;}
    .column-5 .rowColumn:nth-child(5n){border-color: var(--box-border-secondary);}
    .column-5 .rowColumn:nth-child(4n){border-color: transparent;}
    .column-5 .rowColumn:nth-child(-n + 5)::before{background: var(--box-border-secondary);}
    .column-5 .rowColumn:nth-child(-n + 4)::before{background: transparent;}
    .column-5 .rowColumn:nth-child(1n + 5)::before{left: 0px;}
    [class*="gx-"].rowGap{row-gap: 24px;}
    .productBox button{margin-right: 0;}
    section.productSection{padding-top: 0;}
    .commonTab{gap: 6px 12px;}
    .btn_center, .btn_left { margin-top: 36px; }
    .btn_center.sm, .btn_left.sm { margin-top: 24px; }
    .productSection .rj_content{margin-bottom: 0;}
    .sk_toggle .sk_box{margin-bottom: 20px;}
    .faqPage .sk_toggle{margin: 16px 0 0;}
    .Educational_Links .link_item .link-img{padding: 12px; height: 180px; margin: 0;}
    .productdetails-page .product_img #sync2 figure{border-width: 2px;}
    .product-price{font-size: 26px;}
    .price-input input{font-size: 15px;}
    .productListView .productBox{font-size: 16px;}
    .contactPage .left_wrap{padding: 30px 0 0;}
    .inner-career .form_area{padding: 30px;}
    .contactPage.section{padding-bottom: 0;}
    .loginBody .mini-cart p{display: none;}
/* =====Home page responsive ends here===== */
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
    .quick_view .column-5 .rowColumn{width: 33.33%;}
    .quick_view .column-5 .rowColumn:nth-child(4n){border-color: var(--box-border-secondary);}
    .quick_view .column-5 .rowColumn:nth-child(4n)::before{left: 12px;}
    .quick_view .column-5 .rowColumn:nth-child(3n){border-color: transparent;}
    .quick_view .column-5 .rowColumn:nth-child(-n + 4)::before{background: var(--box-border-secondary);}
    .quick_view .column-5 .rowColumn:nth-child(-n + 3)::before{background: transparent;}
    .afterpay.card{font-size: 20px;}
}

/* 768px */
@media only screen and (max-width: 991px){
    .headerTop{font-size: 14px;}
    .mini-user > li > a{column-gap: 10px;}
    .mini-user .icon{max-width: 20px;}
    .dropdoen-text { padding-block: 12px; }
    .header-search { width: auto; margin-left: auto; line-height: normal; }
    .search-form { display: none; position: absolute; z-index: 1; top: calc(100% + 12px); width: 40vw; left: 50%; transform: translateX(-50%); }
    .search-form::before { content: ''; position: absolute; top: -20px; left: 50%; transform: translateX(-50%); border: 10px solid transparent; border-bottom-color: var(--secondary-color); z-index: -1; pointer-events: none; }
    .header-search .form-control { height: 44px; }
    .user-mini-dashborad{margin-left: 0 !important;}
    .header_main [class*="rj-btn-"] { min-width: auto; font-size: 15px; height: 40px; line-height: 40px; }
    [class*="rj-btn-"]{font-size: 15px;}
    .enquire_form .modalbtn{margin-right: -60px;}
    .upperft{padding-top: 50px;}
    .ft_content{max-width: inherit; padding: 0;}
    .ft_content::before{display: none;}
    .ft_content .fttext{margin-top: 12px;}
    .mainFooter{font-size: 15px;}
    .copyright { margin-top: 0; text-align: center; }
    .copyright-wrapper {flex-wrap: wrap; justify-content: center !important; row-gap: 16px;}
    .column-5{margin: 0 -10px;}
    .column-5 .rowColumn { width: 33.33%; margin: 24px 0; padding: 0px 10px; }
    .column-5 .rowColumn::before{top: -24px;}
    .column-5 .rowColumn:nth-child(4n){border-color: var(--box-border-secondary);}
    .column-5 .rowColumn:nth-child(3n){border-color: transparent;}
    .column-5 .rowColumn:nth-child(-n + 4)::before{background: var(--box-border-secondary);}
    .column-5 .rowColumn:nth-child(-n + 3)::before{background: transparent;}
    .productBox button i{width: 36px; height: 36px; padding: 1px 1px 0 0;}
    .productBox button i:hover{font-size: 16px;}
    .section { padding: 40px 0px; }
    .tab-button span { font-size: 15px; padding: 8px 12px; }
    .heading{font-size: 32px; margin-bottom: 20px;}
    .title{font-size: 28px; margin-bottom: 16px;}
    .headtag{font-size: 24px; margin-bottom: 12px; }
    h1 {font-size: 28px;}
    h2 {font-size: 24px;}
    h3 {font-size: 22px;}
    .bannertext{font-size: 16px;}
    .bannerslider .bannertext{padding: 20px 0px;}
    .bannertext .highlight-text { font-size: 13px; }
    .bannertext .heading {font-size: 32px;}
    .inner_banner .bannertext .heading{font-size: 36px;}
    .inner_banner .bannerBox { min-height: 200px; padding: 50px 40px 30px; }
    .inner_banner .bannerBox > *{max-width: 100%;}
    .breadcrumb-list { padding: 6px 18px; font-size: 15px; }
    .benifits.mt-4 { margin: 0 !important; }
    .benifitsBox .subheading{font-size: 18px;}
    p, div:not([class]){margin-bottom: 15px;}
    .rj_editor_text ul{font-size: 16px;}
    .rj_editor_text ul li{padding-left: 28px; margin-bottom: 16px;}
    .rj_editor_text ul > li:before{width: 18px; height: 18px; font-size: 9px; padding-top: 0px; top: 4px;}
    .productdetails-page .product_img #sync1 figure{margin-left: 2px;}
    .product-details{font-size: 16px;}
    .owl-nav [class*="owl-"]{width: 36px; height: 36px; font-size: 16px;}
    .owl-nav .owl-prev{padding-left: 0px;}
    #sync2 .owl-nav [class*="owl-"] { width: 26px; height: 26px; font-size: 12px; }
    .breadcrumb-list li:not(:last-child)::after{margin: 0px 8px;}
    .log-in .user_form .lable-wrap a{font-size: 13px;}
    .user-login{padding-inline: 3vw;}
    .user_form [class*="rj-btn-"]{font-size: 16px;}
    label { font-size: 16px; }
    .user-login form, .user-login .register-flex{margin-top: 16px;}
    .registerion .form-check label{font-size: 16px;}
    /* =====Home page responsive ends here===== */
    .quick_view .productList .column-5{margin-top: 0;}
    .quick_view .form-box { border-radius: 0; margin-bottom: 0; max-width: 360px; position: fixed; top: 0px; left: -360px; height: 100vh; overflow: hidden; overflow-y: auto; background: var(--white-color); z-index: 99; padding: 20px 24px; transform: translate3d(0,0,0); -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
    .show-sidebar .quick_view .form-box{left: 0;}
    .show-sidebar .quick_view{z-index: 91;}
    .quick_view .form-box a.flink{font-size: 13px;}
    .productListView { margin-top: 20px; }
    [class*="rj-btn-"]{min-width: 130px;}
    [class*="rj-btn-"].lg { font-size: 16px; height: 46px; line-height: 46px; padding: 0 24px; min-width: 160px; }
    [class*="rj-btn-"].btn-square.lg{min-width: 140px;}
    .inner-career .row { row-gap: 24px; }
    .inner-career .form_area{padding: 24px;}
    .contactPage .left_wrap{font-size: 17px;}
    .billing-form, .checkout-cart { background: var(--body-bg); padding: 30px; border-radius: var(--border-radius); }
    .checkout-cart{ background: var(--primary-bg); }
    .checkout-full-price{font-size: 18px;}
    .error_section .title{font-size: 60px;}
    .drop{max-width: 90px;}
    .drop::before, .drop::after{width: 8px; height: 8px; top: 20px;}
    .drop::before{left: 24px;}
    .drop::after{right: 24px;}
    

    /* =====Table Responsive===== */
    .rj_table .incrementDecrement{margin-right: 0px;}
    .rj_table_responsive tr { display: block; border: 1px solid var(--border-color); margin: 16px 10px; }
    .rj_table_responsive tr:nth-child(even) { background: var(--body-bg);}
    .rj_table_responsive, .rj_table_responsive td.product-table-name, .rj_table_responsive td.product-table-name{display: block;}
    .rj_table_responsive thead, .rj_table_responsive th { display: none; }
    .rj_table_responsive td { display: flex; align-items: center; justify-content: space-between; gap: 10px; width: 100%; position: relative; border-width: 0 0 1px; }
    .rj_table_responsive td::before { content: attr(data-title) ':'; display: inline-block; font-weight: 700; color: var(--heading-color); }
    .rj_table_responsive td.product-table-actions::before, .rj_table_responsive td.product-table-name::before{display: none;}
    .rj_table_responsive td.product-table-actions{justify-content: end;}
    .rj_table_responsive td:last-child{border: none;}
       
}

/* 576px */
@media only screen and (max-width: 767px){
    .h-info{width: 100%;}
    .h-info ul { justify-content: space-between; }
    .h-info .list-line li:not(:last-child):after{display: none;}
    .mini-user { font-size: 0; line-height: normal; }
    .mini-user .dropdown-toggle{background: transparent; padding: 0;}
    .mini-user .username, .mini-user .dropdown-toggle::after{display: none;}
    .item_count{font-size: 10px;}
    .mini-user > li > a{column-gap: 0px;}
    .header_main  .column-gap-2 { column-gap: 20px; }
    .form-control { height: 40px; padding: 5px 15px; font-size: 15px; }
    textarea.form-control { height: 120px; }
    .column-5 .rowColumn { width: 50%; }
    .column-5 .rowColumn:nth-child(3n){border-color: var(--box-border-secondary);}
    .column-5 .rowColumn:nth-child(2n){border-color: transparent;}
    .column-5 .rowColumn:nth-child(-n + 3)::before{background: var(--box-border-secondary);}
    .column-5 .rowColumn:nth-child(-n + 2)::before{background: transparent;}
    .btn_center, .btn_left { margin-top: 30px; }
    .btn_center.sm, .btn_left.sm { margin-top: 20px; }
    .bannertext p{display: none;}
    .bannertext .heading{font-size: 30px;}
    .sk_toggle .sk_box{font-size: 15px; max-width: calc(100% - 15px);}
    .sk_toggle .sk_ques::after{width: 32px; height: 32px; font-size: 14px; line-height: 30px; right: -16px;}
    .Educational_Links .link_item{align-items: start; column-gap: 24px;}
    .stock{padding: 6px 12px; font-size: 14px;}
    .rj_content { margin: 0 0 20px; }
    .section.relatedProduct{padding-top: 0;}
    .user-login .header{font-size: 26px;}
    .user-login .register-flex{margin-top: 0;}
    .productListView .productBox { font-size: 15px; column-gap: 10px; grid-template-columns: repeat(1, 200px 1fr); }
    .productListView .productBox .price{ font-size: 18px; margin: 10px 0 20px; }
    .productListView .productBox .price small{font-size: 14px;}
    .isbn{font-size: 17px;}
    .contactPage .left_wrap{padding-top: 0;}
    .afterpay.card{font-size: 18px; row-gap: 12px; padding: 30px;}
    .afterpay figure{max-width: 90px;}
    .ui-widget.ui-widget-content{left: auto !important; right: 12px;}
}

/* 480px */
@media only screen and (max-width: 575px){
    .logo { max-width: 220px; }
    .categories-dropdown{width: 220px; font-size: 16px;}
    .dropdoen-text { padding: 10px 16px; }
    .categoryDropdown-list li a{ font-size: 14px; padding: 8px 10px; }
    [class*="rj-btn-"]{ min-width: 125px; font-size: 14px; padding: 0px 20px; height: 40px; line-height: 40px; }
    [class*="rj-btn-"].sm{font-size: 13px; height: 36px; line-height: 36px; min-width: auto;}
    [class*="rj-btn-"].btn-square{-webkit-border-radius: 4px; border-radius: 4px}
    .enquire_form .modalbtn { margin-right: 0; transform: none; font-size: 0; line-height: normal; padding: 0 14px; letter-spacing: normal; border-radius: 3px; }
    .enquire_form .modalbtn::after { content: "\f0e0"; font: var(--icon-font); }
    .mainFooter { font-size: 14px; }
    .upperft { padding: 40px 0 20px; }
    .mainFooter .fnav { display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 10px; }
    .upperft .ftlist li{margin-bottom: 16px;}
    .rowGap { row-gap: 20px; }
    .copyright{font-size: 14px;}    
    .productBox button i{background: var(--heading-color); color: var(--white-color);}
    .productBox button i, .productBox button i:hover{font-size: 15px;}
    .heading{font-size: 28px; margin-bottom: 16px;}
    .title{font-size: 26px; margin-bottom: 12px;}
    .headtag{font-size: 22px; margin-bottom: 10px;}
    .bannerslider .bannerimg { height: clamp(301px, 44vh, 480px); }
    .bannertext .heading{font-size: 26px;}
    .bannertext .highlight-text{font-size: 12px;}
    .inner_banner .bannerBox { min-height: auto; padding: 50px 30px; }
    .faqPage .sk_toggle{margin: 0;}
    hr{margin: 16px 0;}
    .mb-3 { margin-bottom: 0.8rem!important; }
    label{font-size: 16px;}
    .incrementDecrement [class*="btn-"], .incrementDecrement .form-control{height: 40px;}
    .incrementDecrement [class*="btn-"]{width: 32px;}
    .incrementDecrement{max-width: 130px;}
    .incrementDecrement .form-control{max-width: 60px;}
    .productListView .productBox{padding-bottom: 20px;}
    .checkout-full-price{font-size: 17px;}
    .dropdown-menu{right: 0 !important;}
}

/* 360px */
@media only screen and (max-width: 479px){ 
    .productListView .productBox{grid-template-columns: inherit;}
    .productBoxImg { max-width: 240px; }
    .productListView .productBox .rj_text{padding-bottom: 0px;}
    #toast-container>div{padding: 10px 16px 10px 40px; font-size: 12px; width: 220px; background-size: 14px;}
    .contactPage ul.contact-wrap li i{font-size: 16px; width: 40px; height: 40px;}
    .contactPage .left_wrap{font-size: 16px;}
    .billing-form, .checkout-cart{padding: 20px;}
    .checkout-price, .checkout-quantity{font-size: 15px;}
    .error_section{font-size: 16px;}
    .afterpay.card{font-size: 17px;}
    .afterpay figure { max-width: 75px; margin: 0; }
    .ui-widget.ui-widget-content { left: 0 !important; right: 0; width: 90% !important; margin: 0 auto; }
    .myaccount .user_form ul li{ display: grid; gap: 4px; }
    .myaccount .user_form ul li span{width: 100%;}
    .myaccount .user_form ul li span::after{display: none;}
}
@media only screen and (max-width: 440px){
    .header_main{padding: 12px 0;}
    .headerTop{font-size: 13px;}
    .h-info li .icon{margin-right: 6px;}
    .headerBottom { margin-top: 12px !important; }
    .logo { max-width: 160px; }
    .responsive_btn{width: 36px; height: 36px;}
    .header_main [class*="rj-btn-"] {font-size: 13px; height: 36px; line-height: 36px; padding: 0 16px; }
    .responsive_btn span{width: 18px;}
    .categories-dropdown{width: 180px;}
    .categoryDropdown-list li a{font-size: 13px;}
    .header_main .column-gap-2{column-gap: 14px;}
    .searchToggle { font-size: 14px; width: 32px; height: 32px; }
    [class*="rj-btn-"] { font-size: 13px; }
    .upperft{padding-bottom: 12px;}
    .productBox .subtitle{font-size: 14px;}
    .productBox button i{width: 30px; height: 30px;}
    .productBox button i, .productBox button i:hover{font-size: 13px;}
    .subheading{ font-size: 18px; }
    .subtitle{font-size: 16px;}
    .subtag{ font-size: 15px;}
    .benifitsBox .subheading{ font-size: 17px;}
    body{font-size: 15px;}
    .sk_toggle .sk_box{padding: 16px 24px 16px 16px;}
    .inner_banner .bannertext .heading{font-size: 30px;}
    .Educational_Links .link_item{flex-wrap: wrap; gap: 20px; padding-inline: 8px;}
    .Educational_Links .link_item .link-img { padding: 20px; width: 100%; height: 100%; }
    .product-price{font-size: 24px;}
    .user_form a, .registerion .form-check label{font-size: 15px;}
    .section.quick_view{padding: 30px 0;}
    .quick_view .form-box { width: 290px; }
    .filter h4{font-size: 18px;}
    .productListView .productBox .headtag{font-size: 20px;}
    .cart-product .subtitle, .cart-product-text .product-price{font-size: 17px;}
    .py-3 { padding-top: 0.7rem!important; padding-bottom: 0.7rem!important; }
    [class*="rj-btn-"].lg{font-size: 15px;}
    .checkout-full-price{font-size: 16px;}
    .rj_box.benifitsBox figure{width: 50px; flex-shrink: 0;}
    .benifits .rowGap [class*='col-']:last-child .rj_box.benifitsBox figure img{padding: 10px;}
    .search-form::before{left: 75%;}
    .search-form{width: 92vw; left: -210%;}
    .copyright-wrappe{row-gap: 5px;}
    html.show-sidebar{overflow: visible;}
   
}


/* 320px */
@media only screen and (max-width: 359px){
    .headerTop{font-size: 12px;}
    .h-info li .icon{max-width: 16px;}
    .logo { max-width: 136px; }
    .categories-dropdown { width: 160px; font-size: 15px; }
    .categories-dropdown .dropdoen-text img { max-width: 16px; }
    .dropdoen-text { padding: 9px 12px; }
    .categoryDropdown-list li a { font-size: 11px; padding: 6px 10px; }
    .header_main [class*="rj-btn-"]{font-size: 11px;}
    .enquire_form{right: -260px;}
    .enquire_form .enq_now{width: 260px;}
    .enquire_form .modalbtn{height: 36px; padding: 0 10px;}
    .form-control{font-size: 14px;}
    .upperft .ftlist li{font-size: 15px;}
    .productBox .subtitle{font-size: 13px;}
    .heading{font-size: 26px;}
    .title{font-size: 24px;}
    .quick_view .form-box{width: 250px;}
    .copyright{font-size: 13px;}
    .cart-product .subtitle, .cart-product-text .product-price{font-size: 16px;}
    .card-header .subtitle{font-size: 20px;}
    .search-form{width: 50vw;}
}
